<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODAUTO>-1</CODAUTO>
  <CODOBIECT>0</CODOBIECT>
  <CODGEST>0</CODGEST>
  <TRANSFERAT>0</TRANSFERAT>
  <Q>0</Q>
  <DATASTART>08.05.2021 13:32:43</DATASTART>
  <DATASTOP>08.05.2021 13:32:43</DATASTOP>
  <CODCLASA>0</CODCLASA>
 </ROW>
</ROWSET>
